[submodule "auv/altex/onboard/inspEnergyBatt/inc/dorado-battery_comms_types"]
	path = auv/altex/onboard/inspEnergyBatt/inc/dorado-battery_comms_types
	url = git@bitbucket.org:mbari/dorado-battery_comms_types.git
